Program iOSVCO;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FViewControllerEvents};

{$R *.res}

Begin
  Application.Initialize;
  Application.FormFactor.Orientations := [TFormOrientation.soPortrait, TFormOrientation.soInvertedPortrait, TFormOrientation.soLandscape, TFormOrientation.soInvertedLandscape];
  Application.CreateForm(TFViewControllerEvents, FViewControllerEvents);
  Application.Run;

End.
